<_templates Include="trucks" />
<TruckWheel
	Mass="220"
	Mesh="wheels/kama_502_uaz_3153"
	Radius="0.4"
	Width="0.175"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="1.7" SubstanceFriction="1.9" />
</TruckWheel>